#widget-search .container-fluid {
    margin: 0px;
    padding: 0px;
}

.caret-outter {
    float: right;
    position: relative;
}

.caret-outter .caret {
    position: absolute;
    top: -20px;
    left: -30px;
}

.panel-heading h2 {
    padding: 0px;
    margin: 0px;
}

.panel-heading, .panel-body {
    padding: 1px;
    margin: 1px;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none!important;
    appearance: none;
    background: none #FFF no-repeat scroll 85% 50% rgba(0,0,0,0)!important;
    text-indent: .01px;
    text-overflow: '';
    padding: 5px;
}

.panel-cruise-search {
    color: #fff;
    background-color: #25aae1;
    background-color: rgba(37,170,225,0.7);
    margin: 1px;
    border: 1px solid #DDD;
    padding: 8px;
    border-radius: 8px;
}

.panel-cruise-search a {
    color: #fff;
    text-decoration: underline;
}

.adv_search {
    padding-right: 5px;
}

.btn-green:hover,
.btn-green {
    background-color: #27ae61;
    color: #fff;
}

.form-group .btn-green {
    float: right;
    width: 100%;
    max-width: 180px;
}